Subject: RE: [midcom] Semantics #7: Capability exchange on Session Establi shment

From: "Tom-PT Taylor" <[email-masked]>
Date: Thu, 5 Dec 2002 10:05:33 -0500

Basically the possible values for the capability entries should constrain in
clearly mapped fashion the possible transactions, parameters, and ranges of
parameter values that can be used in the subsequent session.  These cover
most of it.  I expect policy items are a separate matter which shouldn't be
dealt with here.

In place of a "type of middlebox" parameter, I'd prefer one or more
parameters that spell out more directly the individual functions involved.
The one function I can think of right now is "Number of addresses mapped",
which could be zero, one, or two.

> -----Original Message-----
> From: Martin Stiemerling [mailto:[email-masked]] 
> Sent: Tuesday, November 19, 2002 7:15 PM
> To: [email-masked]
> Subject: [midcom] Semantics #7: Capability exchange on 
> Session Establishment
> 
> 
> Currently the semantics document proposes these capabilitiy 
> information:
> - Type of middlebox
> - IP address wildcard support
> - Port wildcard support
> - supported IP versions
> - supported optional transactions
> - policy rule persistency
> - maximum policy rule lifetime
> - name of the default group
> 
> Do you see any other capabilities that should be announced?
> 
> 
> _______________________________________________
> midcom mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/midcom
> 
_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom